/*-----------[scrollable -- featured top]-----------*/

.featured-scrollable{
float:right; 
width:239px; 
height:100px;
position:relative; 
overflow:hidden;
}

.featured-scrollable .items{ 
position:absolute; 
width:10000em;
}

.featured-scrollable .items .wrp{
float:left;
position:relative;
width:257px;
}

.featured-scrollable .items .wrp .wrp-buffer{
padding:0 15px 0 0;
}


/*-----------[scrollable -- must clicks]-----------*/

h3.must-click.heading{
margin:0px;
font-size:12px;
font-weight:normal;
font-family:'Oxygen',Arial,Verdana,sans-serif;
border-top:1px solid #ccc;
background:#e6e5e5 url(images/reverse-grad.jpg) repeat-x;
text-shadow:1px 1px #fff;
letter-spacing:.09em;
color:#474747;
}

h3.must-click.heading span{
border-top:1px solid #fff;
border-left:1px solid #fff;
display:block;
padding:5px 0 3px 10px;
margin:0 39px;
}

.must-wrp{
position:relative;
border-bottom:5px solid #eee;
height:127px;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}

.must-click-wrp{ 
float:left; 
width:945px; 
height:100px;
position:relative; 
overflow:hidden;
margin:0 0 20px 0;
background:#fff url(images/content-grad.jpg) repeat-x;
}

.must-click-wrp .items{ 
position:absolute; 
width:10000em;
}

.must-click-wrp .items .post-wrp{
height:358px;
float:left;
position:relative;
padding:0 0 0 38px;
}

.must-click-wrp .items .post-wrp-inner{
width:224px;
float:left;
border-left:1px solid #ccc;
height:103px;
border-top:1px solid #fff;
}

.must-click-wrp{
border-top:1px solid #ccc;
}

.must-wrp .left{
position:absolute;
left:0px;
top:0px;
background:#dcdbdb url(images/arrow-sprite.png) no-repeat 8px 50px;
width:38px;
height:126px;
border-top:1px solid #ccc;
border-right:1px solid #ccc;
cursor:pointer;
}

.must-wrp .right{
position:absolute;
right:0px;
top:0px;
background:#dcdbdb;
width:38px;
height:126px;
border-top:1px solid #ccc;
border-left:1px solid #ccc;
background:#dcdbdb url(images/arrow-sprite.png) no-repeat -88px 50px;
cursor:pointer;
}

.must-click-wrp .post-wrp .img-wrp{
float:left;
width:78px; 
height:78px;
margin:0 8px 0 0;
border:1px solid #ccc;
overflow:hidden;
}


.must-click-wrp .post-wrp .img-wrp a{
width:78px; 
height:78px;
display:block;
}

.must-click-wrp .post-wrp .img-wrp img{
height:78px; 
width:auto;
border:0px;
}

.must-click-wrp .post-wrp .padder{
padding:10px;
border-left:1px solid #fff;
}

.must-click-wrp .post-wrp h1.title{
font-size:14px;
}

